@font-face {
	font-family: 'neutratext-book';
	src: url('neutratext-book.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'neutratext-tf-book-sc-alt';
	src: url('neutratext-tf-book-sc-alt.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gotham-light';
	src: url('GothamHTF-Light.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
